Support Forums

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

can not install

Featured Lock Resolved
Hi

I can not install mod_slideshow-pro-sp2-j15 and mod-sptab-j15

The message :
1 - An error has occurred.




It was not possible to copy the selected file.


Can you suggest me to fix it?

thank you

1 Answers

Ehsan Riyadh

More than a month ago #Permalink
Shaper News III is compatible with Joomla 2.5 version. You should download 2.5 extensions for this.


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Leaderboard (30 days)

Sifat

Sifat

Total Accepted Answers: 122
Paul Frankowski

Paul Frankowski

Total Accepted Answers: 115
Toufiq

Toufiq

Total Accepted Answers: 62
Pavel

Pavel

Total Accepted Answers: 4
Mohammed Ahmed

Mohammed Ahmed

Total Accepted Answers: 2

100+

Templates

200,000+

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us